CRMchat APIBeta
Telegram APIFragment

fragment.getCollectibleInfo

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/fragment.getCollectibleInfo

Fetch information about a fragment collectible, see here » for more info on the full flow.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Fetch information about a fragment collectible, see here » for more info on the full flow.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/fragment.getCollectibleInfo" \  -H "Content-Type: application/json" \  -d '{    "params": {      "collectible": {        "_": "inputCollectibleUsername",        "username": "string"      }    }  }'
{  "result": {    "_": "fragment.collectibleInfo",    "purchaseDate": 0,    "currency": "string",    "amount": "string",    "cryptoCurrency": "string",    "cryptoAmount": "string",    "url": "string"  }}